## simple-websocket 1.1.0

=== debian/changelog ===
simple-websocket (1.1.0-6) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed the line Rules-Requires-Root: no.
  * debian/rules: updated to skip faling test. (Closes: #1123342).
  * debian/watch: updated version to 5.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sat, 27 Dec 2025 19:17:20 -0300

simple-websocket (1.1.0-5) unstable; urgency=medium

  * debian/rules: excluded tests/test_client.py from tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 26 Mar 2025 00:17:10 -0300

simple-websocket (1.1.0-4) unstable; urgency=medium

  * debian/control: added on Build-Depends python3-flake8, python3-pytest-cov
    and python3-sphinx
  * debian/watch: fixed link.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 24 Mar 2025 16:36:03 -0300

simple-websocket (1.1.0-3) unstable; urgency=medium

  * debian/control: fixed Vcs repositories.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 12 Mar 2025 12:59:41 -0300

simple-websocket (1.1.0-2) unstable; urgency=medium

  * debian/clean: improved.
  * debian/control: removed commented line.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 10 Mar 2025 14:11:41 -0300

simple-websocket (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1099540).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 04 Mar 2025 15:20:51 -0300
