=== debian/control ===
Source: simple-websocket
Section: python
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3,
               python3-all,
               python3-flake8,
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools,
               python3-sphinx,
               python3-wsproto,
Standards-Version: 4.7.3
Homepage: https://github.com/miguelgrinberg/simple-websocket
Vcs-Browser: https://salsa.debian.org/debian/python-simple-websocket
Vcs-Git: https://salsa.debian.org/debian/python-simple-websocket.git

Package: python3-simple-websocket
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Simple WebSocket server and client for Python
 simple-websocket includes a collection of WebSocket servers and clients for
 Python, including support for both traditional and asynchronous (asyncio)
 workflows. The servers are designed to be integrated into larger web
 applications if desired.
