=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME = python3-simple-websocket

export PYBUILD_TEST_ARGS=--ignore tests/test_aioclient.py \
                         --ignore tests/test_aioserver.py \
                         --ignore tests/test_client.py
%:
	dh $@ --with python3 --buildsystem=pybuild --test-pytest
